﻿body {
}
.leftnav
{
	border:solid 0px red;
	width:1000px;
	height:auto;
	float:left;
	overflow:hidden;
}
.leftnav2
{
	border-right:solid 0px grey;
	width:250px;
	height:670px;
	float:left;
	background:#efefef;
	margin-top:10px;
}
.leftnav3
{
	 padding-top:10px;
	 padding-left:50px;
	width:200px;
	height:30px;
	float:left;
	border-radius:10px 10px 0px 0px ;
	background-image:url('bgd-left-module-h3.png');
	font-family:Calibri;
	font-size:22px;

}
.shadow
{
	width:250px;
	height:5px;
	float:left;
	
}
.mshadow
{
width:990px;
	height:10px;
	float:left;
		
}
.link
{
  width:250px;
	height:30px;
	 text-align:center;
	 padding-top:10px;
	float:left;	
	 font-size:15px;
	border-bottom:dotted 1px grey;
	
}
.linker,a
{
	color:#000;
	text-decoration:none;
	}
.linker,a:hover
{
	color:#000;
	text-decoration:underline;
	}
.mid
{
	width:620px;
	height:350px;
	float:left;
		
}
.tabb
{
width:373px;
	height:350px;
	float:left;
}
.welcome
{
	width:700px;
	height:auto;
	float:left;
	 padding:20px;
	 text-align:justify;
	 margin-top:10px;
	 font-size:13px;
	 overflow:hidden;
	
}
.three
{
width:710px;
margin-left:30px;
margin-top:10px;
	height:350px;
	float:left;
		
}
.resume
{
	margin: 25px 60px;
		
	
}
.resume_meta
{
	font-family:Gabriola, Georgia;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#000;
	margin:20px 40px 40px 10px;
}
.resume_upload
{
	font-family:Gabriola, Georgia;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	color:#000;
	margin:0;
	padding:0;
	letter-spacing:0;
	word-spacing:0
	

}
.resume_boxs
{
	height:25px;
	width:230px;
	border:1px solid #ddd;
	border-radius:5px
	
	
}
.resume_boxs_driving
{
	height:25px;
	width:100px;
	border:1px solid #ddd;
	border-radius:5px
	
	
}
.resume_eduction
{
	height:25px;
	width:130px;
	border:1px solid #ddd;
	border-radius:5px
	
	
}
.resume_textarea
{
	height:25px;
	width:210px;
	border:1px solid #ddd;
	border-radius:5px
	
	
}
.Browse_btn
{
	height:40px;
	width:130px;
	background-color:#73ba89;
	border-radius:0;
	border:1px solid #ccc;
	color:#000;
	font-weight:bold;
	font-family:Georgia, Gabriola;
	cursor:pointer;
	margin-top:5%
	}
.sub_reset_btn
{
	height:40px;
	width:130px;
	background-color:#73ba89;
	border-radius:0;
	border:1px solid #ccc;
	color:#000;
	font-weight:bold;
	font-family:Georgia, Gabriola;
	cursor:pointer;
	float:right;
	margin-top:5%
	}
.sub-topic
{
	font-size:16px;
	color:#000
	}
.resume_radio
{
	width:30px;
	/*border:1px solid #000;*/
	margin:0;
	padding:0	
}
/*Vancancy page starts*/
.vancancy_table
{
	width:auto;
	height:auto;
	margin:0;
	
}
.padder_marger
{
	height:10px;
	width:170px;
	word-spacing:-1px;
	letter-spacing:0;
	padding:0;
	margin:0;
	font-size:12px;
	text-align:left;
	line-height:13px	
}
.padder_marger2
{
	height:10px;
	width:170px;
	word-spacing:-1px;
	letter-spacing:0;
	padding:0;
	margin:0;
	font-size:12px;
	text-align:left;
	line-height:13px	
}
.padder_year
{
	height:10px;
	width:120px;
	word-spacing:-1px;
	letter-spacing:0;
	padding:0;
	margin:0;
	font-size:12px;
	text-align:left;
	line-height:13px	
}
.aligner tr td
{
 vertical-align:top;
  
 	
}
.padder_marger ul li
{
	margin-bottom:10px
	
	}
.padder_marger2 ul li
{
	margin-bottom:10px
	
}
.terms_notry
{
margin-left:3%	
	
}